
/* ****************** 1칸 레이아웃  ****************** */

.layout_403461_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_403461_ > div:after {content:''; display:block; clear:both;}
.layout_403461_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_403461_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_403471_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_403471_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403471_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_403471_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_403471_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_403471_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_403471_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.verti_line{margin:30px auto; width:1px; height:50px; background:#333;}

@media (max-width:767px){
  .verti_line{margin:15px auto; height:35px;}
}

/* ****************** 한줄 텍스트  ****************** */

.aniTxt {display:flex; flex-wrap:wrap; position:relative; flex-direction:row; text-align:center;justify-content:center;}
.aniTxt>span {overflow:hidden; display:block;line-height: 1em;}
.aniTxt>span>span {display:block; transform:translateY(100%);line-height: 1em;}
.aniTxt>span.on>span {transform:translateY(0); transition:all .5s ease !important; line-height:1.2em}
.text_403491_ [class^="txtAni"] .empty {width:.8vw;}
.text_403491_ [class^="txtAni"]>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;font-family: NX1 !important;}
.text_403491_ [class^="txtAni"]>span>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;  font-family: NX1 !important;}  
.text_403491_ p { margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.3em;font-family: NX1 !important;}
.text_403491_ p a {color:#333; text-decoration:none;}
  
@media screen and (max-width: 1800px){
  .text_403491_ p {font-size:40px;}
}  
  
  @media screen and (max-width: 750px){
  .text_403491_ p {font-size:20px;}
}  
  

/* ****************** 타이틀 텍스트  ****************** */

.title_403511_ {font-size:0;}
.title_403511_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:36px; letter-spacing:-2px; font-weight:500; color:#41b470; line-height:0.5;
}
.title_403511_ p b{font-size:18px; font-weight:500; color:#a0a0a0;}  
.title_403511_ p span{display:inline-block; height:30px; color:#41b470; line-height:30px; margin-top:-2px; font-size:13px; letter-spacing:7px; background:#fff; padding:0 10px; font-weight:400;}
.title_403511_ p span:after{content:''; display:block; width:150%; height:1px; background:#d8d8d8; margin:-15px auto; position:absolute; left:-25%; z-index:-1;}  
.title_403511_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_403511_.style_top p {padding-top:10px;}
.title_403511_.style_top p:before {left:0; top:0; width:36px; height:4px;}

.title_403511_.style_right p {padding-right:14px;}
.title_403511_.style_right p:before {right:0; top:8px; width:4px; height:36px;}

.title_403511_.style_bottom p {padding-bottom:12px;}
.title_403511_.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title_403511_.style_left p {padding-left:14px;}
.title_403511_.style_left p:before {left:0; top:8px; width:4px; height:36px;}

.title_403511_.style_circle1 p {padding-left:20px;}
.title_403511_.style_circle1 p:before {
	left:0; top:20px; width:12px; height:12px;
	border-radius:12px;
}

.title_403511_.style_circle2 p {padding-left:20px;}
.title_403511_.style_circle2 p:before {
	left:0; top:20px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_403511_ p span{font-size:13px;}
}
  
@media (max-width:767px){
  .title_403511_ p span{letter-spacing:1px;}
}  
 
  


/* ****************** 공백  ****************** */
      
.empty_line_403501_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_403501_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403501_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_403501_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_403501_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_403501_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_403501_:before {content:'공백: 40px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_403521_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_403521_ > div:after {content:''; display:block; clear:both;}
.layout_403521_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_403521_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_403531_{border:10px solid #d7dbdc; padding:2.5em 10%; position:relative; background:#fff;}
/*이미지 배경 처리*/
.textarea_403531_ p {
	display:block; margin:0; padding:0;  word-break:keep-all; line-height:1.5em;
	font-size:18px; font-weight:normal; color:#777777; letter-spacing:-1px; z-index:15; word-break:keep-all; text-align:center;
}
  .textarea_403531_ p b{color:#e4009b;}
  .textarea_403531_ p a.slash{color:#000; display:inline; margin:0 10px;}
  .textarea_403531_ p span{font-size:3px; line-height:1; vertical-align:middle; margin-right:3px;}
  .textarea_403531_ p img{vertical-align:middle; margin-right:5px;}
  .textarea_403531_ p strong{font-size:30px; color:#41b470; text-align:center; line-height:2em;}
  .textarea_403531_ p i{display:block; width:100%; height:1px; background:#ddd;}
  
@media (max-width:767px){
  .textarea_403531_{width:80%;}
  .textarea_403531_ p {font-size:15px;}
   .textarea_403531_ p strong{font-size:17px; }
  .textarea_403531_{padding:1.5em 7%;}
  .textarea_403531_ p{line-height:1.7em;}
}

/* ****************** 공백  ****************** */
      
.empty_line_403541_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_403541_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403541_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_403541_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_403541_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_403541_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_403541_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_403601_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_403601_ > div:after {content:''; display:block; clear:both;}
.layout_403601_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_403601_ > div > .container_1:hover .title_403811_ p:after{width:100%; background:#333;}

@media \0screen{
	.layout_403601_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_403811_ {font-size:0;}
.title_403811_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em; transition:all 0.25s; 
}
  .title_403811_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_403811_ p:after{content:''; display:block; width:0; height:3px; background:none; position:absolute; bottom:-7px; left:0; transition:all 0.25s;}



@media (max-width:1023px){
  .title_403811_ p{font-size:20px;}
}
@media (max-width:767px){
  .title_403811_ p{font-size:18px; padding-left:10px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_403821_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_403821_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403821_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_403821_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_403821_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_403821_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_403821_:before {content:'공백: 30px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_403591_, .empty_403591_ * {padding:0; margin:0; list-style:none; box-sizing:border-box;}

.empty_403591_ ul:after{content:''; display:block; clear:both;}
.empty_403591_ img{display:block; width:100%;}
.empty_403591_ li{float:left; width:31%; margin-right:2%; position:relative; z-index:10;}
.empty_403591_ li:after{content:''; display:block; width:6%; height:1px; border-top:3px dotted #555; position:absolute; top:50%; right:-6%; z-index:0;}

.empty_403591_ li:last-child{margin-right:0;}
.empty_403591_ li:last-child:after{display:none;}
.empty_403591_ li div{border:1px solid #bbb; overflow:hidden; text-align:center; background:#fff; height:100%; position:relative;}
.empty_403591_ li div span{display:block; font-size:20px; background:#009ddd; color:#fff; padding:30px 0 20px; line-height:1.3em; margin-bottom:0px; letter-spacing:-1px;}
.empty_403591_ li div span b{font-size:17px; display:inline-block; margin-bottom:10px;}
.empty_403591_ li div:hover{border-color:#07363f; transition:all .2s;}
.empty_403591_ li div:hover span {background:#f5f5f5; color:#333;}
.empty_403591_ li p{font-size:17px; color:#555; line-height:1.8em; letter-spacing:-1px; margin-bottom:0px;}
.empty_403591_ li p em{font-style:normal; text-align:left; display:inline-block; padding:18px 
10px 20px; text-align:center;}
/*.empty_403591_ li p i{display:block; text-align:center; color:#ff8542; font-style:normal; font-size:18px; font-weight:bold; border-top:1px solid #ff8542; width:100%; margin:0 auto; position:absolute; left:0; right:0; bottom:0; padding:30px 0; line-height:1.4em;}*/

@media (max-width:1023px){
	.empty_403591_ li div span b{font-size:22px;}
	.empty_403591_ li div span{font-size:18px;}
	.empty_403591_ li p{font-size:16px;}
	.empty_403591_ li p i{font-size:16px; padding:25px 0;}
}

@media (max-width:767px){
  	.empty_403591_ li div span{font-size:16px;}
	.empty_403591_ li{width:48.5%; margin-right:10px; margin-bottom:10px}
  	.empty_403591_ li:nth-child(2n){margin-right:0; margin-bottom:10px}
	.empty_403591_ li:after{display:none;}
	.empty_403591_ li div{height:auto; padding-bottom:5px;}
	.empty_403591_ li div span{padding:20px; margin-bottom:00px;}
	.empty_403591_ li div span b{font-size:16px; margin-bottom:0px;}
	.empty_403591_ li p{margin-bottom:0; font-size:15px; }
  .empty_403591_ li p em{width:100%; padding:10px; text-align:center;}
}
  @media (max-width:545px){
  	.empty_403591_ li div span{font-size:16px;}
	.empty_403591_ li{width:48%; margin-right:10px; margin-bottom:10px}
  	.empty_403591_ li:nth-child(2n){margin-right:0; margin-bottom:10px}
      	.empty_403591_ li:last-child(2n){width:48%}
	.empty_403591_ li:after{display:none;}
	.empty_403591_ li div{height:auto; padding-bottom:5px;}
	.empty_403591_ li div span{padding:20px; margin-bottom:00px;}
	.empty_403591_ li div span b{font-size:16px; margin-bottom:0px;}
	.empty_403591_ li p{margin-bottom:0; font-size:15px; }
  .empty_403591_ li p em{width:100%; padding:10px; text-align:center;}
}
  

/* ****************** 공백  ****************** */
      
.empty_line_403781_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_403781_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403781_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_403781_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_403781_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_403781_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_403781_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_404101_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; width:80%;}
.layout_404101_ > div:after {content:''; display:block; clear:both; }
.layout_404101_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_404101_{width:90%;}
}

@media (max-width:1300px){
  .layout_404101_{width:95%;}
}
  
@media \0screen{
	.layout_404101_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_404111_, .img_404111_ * {box-sizing:border-box;}
.img_404111_ {overflow:hidden; position:relative; padding:40px 120px; height:300px; background:url(/img_up/shop_pds/ajoonghos/farm/23.08.224-1-11692694180.png) no-repeat center; background-size:cover;}
.img_404111_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.5); position:absolute; top:0; left:0; z-index:1;}
.img_404111_ p{position:absolute; top:21%; left:0; width:100%; font-size:36px; color:#fff; z-index:10; word-break:keep-all; letter-spacing:-1px; font-weight:100; text-align:center;}
.img_404111_ p em{font-style:normal; color:#41b470; font-weight:bold;}
.img_404111_ p em:after{content:''; display:block; width:100px; height:1px; background:#ffffff5e; margin:20px auto 25px;}  
.img_404111_ p span{display:block; font-size:15px; color:rgba(255,255,255,0.7); letter-spacing:10px;}


@media (max-width:767px){
  .img_404111_ {height:170px;}
  .img_404111_ p{font-size:22px; top:0; margin:45px auto;}
  .img_404111_ p em:after{margin:10px auto 15px;}
  .img_404111_ p span{font-size:13px; letter-spacing:0.4px;}
}
  
  


/* ****************** 공백  ****************** */
      
.empty_line_403631_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_403631_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403631_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_403631_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_403631_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_403631_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_403631_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_403801_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_403801_ > div:after {content:''; display:block; clear:both;}
.layout_403801_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_403801_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_403731_ {font-size:0;}
.title_403731_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em; transition:all 0.25s; 
}


@media (max-width:1023px){
  .title_403731_ p{font-size:20px;}
}
@media (max-width:767px){
  .title_403731_ p{font-size:18px; padding-left:10px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_403761_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_403761_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403761_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_403761_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_403761_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_403761_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_403761_:before {content:'공백: 30px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_403691_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_403691_ > div {}
.layout_403691_ > div:after {content:''; display:block; clear:both;}
.layout_403691_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:0 30px; border-right:5px solid #eee; height:70%;}
.layout_403691_ > div > .container_1 {width:33.333333333333%; border-left:5px solid #eee;}
.layout_403691_ > div > .container_2 {width:33.333333333333%;}
.layout_403691_ > div > .container_3 {width:33.333333333333%;}
.layout_403691_ :hover  .title_403731_ p:after{width:100%; background:#333;}

@media (max-width:1200px){
  .layout_403691_ > div > [class^=container_]{padding:0 20px;}
}

@media (max-width:1023px){
  .layout_403691_ > div > [class^=container_]{min-height:437px;}
}


@media \0screen{
	.layout_403691_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_403701_, .empty_403701_ *{padding:0; margin:0;}

.empty_403701_{text-align:center;}
.empty_403701_ div{height:246px; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.223-11692693095.png") no-repeat center; background-size:cover; border-radius:50px;}  
  .empty_403701_ div:hover {filter: brightness(0.5); transition: 2s;}
.empty_403701_ strong{display:block; font-size:36px; color:#069A8E; position:relative; z-index:2; margin:10px auto;}
.empty_403701_:before{content:''; display:block; margin:0 auto; width:50%; height:1px; background:#eee; position:absolute; top:310px; left:0; right:0; z-index:1;}
.empty_403701_ p{font-size:16px; color:#000; line-height:1.4em; word-break:keep-all;}
.empty_403701_ p b{margin-top:20px; display:block; margin-bottom:15px; font-size:25px; color:#069A8E;}

@media (max-width:767px){
  .empty_403701_ div{height:200px;} 
  .empty_403701_:before{top:254px;}
  .empty_403701_ strong{font-size:25px;}
  .empty_403701_ p{font-size:15px;}
  .empty_403701_ p b{font-size:15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_403711_, .empty_403711_ *{padding:0; margin:0;}

.empty_403711_{text-align:center;}
.empty_403711_ div{height:246px; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.223-21692693102.png") no-repeat center; background-size:cover; border-radius:50px;} 
    .empty_403711_ div:hover {filter: brightness(0.5); transition: 2s;}
.empty_403711_ strong{display:block; font-size:36px; color:#5da02c; position:relative; z-index:2; margin:10px auto;}
.empty_403711_:before{content:''; display:block; margin:0 auto; width:50%; height:1px; background:#eee; position:absolute;  top:310px; left:0; right:0; z-index:1;}
.empty_403711_ p{font-size:16px; color:#000; line-height:1.4em; word-break:keep-all;}
.empty_403711_ p b{margin-top:20px; display:block; margin-bottom:15px; font-size:25px; color:#5da02c;}
  
@media (max-width:767px){
  .empty_403711_ div{height:200px;} 
  .empty_403711_:before{top:254px;}
  .empty_403711_ strong{font-size:25px;}
  .empty_403711_ p{font-size:15px;}
  .empty_403711_ p b{font-size:15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_403721_, .empty_403721_ *{padding:0; margin:0;}

.empty_403721_{text-align:center;}
.empty_403721_ div{height:246px; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.223-31692693110.png") no-repeat center; background-size:cover; border-radius:50px;} 
.empty_403721_ div:hover {filter: brightness(0.5); transition: 2s;}
.empty_403721_ strong{display:block; font-size:36px; color:#417D7A; position:relative; z-index:2; margin:10px auto;}
.empty_403721_:before{content:''; display:block; margin:0 auto; width:50%; height:1px; background:#eee; position:absolute;  top:310px; left:0; right:0; z-index:1;}
.empty_403721_ p{font-size:16px; color:#000; line-height:1.4em; word-break:keep-all;}
.empty_403721_ p b{margin-top:20px; display:block; margin-bottom:15px; font-size:25px; color:#417D7A;}

@media (max-width:767px){
  .empty_403721_ div{height:200px;} 
  .empty_403721_:before{top:254px;}
  .empty_403721_ strong{font-size:25px;}
  .empty_403721_ p{font-size:15px;}
  .empty_403721_ p b{font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_403831_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_403831_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403831_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_403831_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_403831_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_403831_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_403831_:before {content:'공백: 100px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_403851_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_403851_ > div {}
.layout_403851_ > div:after {content:''; display:block; clear:both;}
.layout_403851_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_403851_ > div > .container_1 {width:50%;}
.layout_403851_ > div > .container_2 {width:50%;}


@media (max-width:1300px){
  .layout_403851_ {width:95%;}
}
  
@media (max-width:767px){
	.layout_403851_ > div > .container_1 { width:100%; }
	.layout_403851_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_403851_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_403871_. .img_403871_ *{padding:0; margin:0; box-sizing:border-box;}
.img_403871_ {overflow:hidden; position:relative; height:400px; background:#000;}
.img_403871_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.222-11692692676.png") no-repeat center; background-size:cover; transform:scale(1); opacity:1; transition:all .4s;}
.img_403871_:hover:before{transform:scale(1.1); opacity:0.3;}
.img_403871_:after{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/design/img/23.08.21over_logo2.png") no-repeat center; position:absolute; top:0; left:0; opacity:0; transition:all .5s;}
.img_403871_:hover:after{opacity:.7;}
.img_403871_ img{display:none;}

@media (max-width:1023px){
  .img_403871_{height:350px;}
}
  
@media (max-width:767px){
  .img_403871_{height:auto; background:none;}
  .img_403871_:before, .img_403871_:after{display:none;}
  .img_403871_ img{display:block;}
}


/* ****************** 한줄 텍스트  ****************** */

.text_403861_, .text_403861_ *{padding:0; margin:0; box-sizing:border-box;}
.text_403861_{height:400px; border:1px solid #ddd; border-left:0; padding:60px; padding-top:90px; position:relative;}
.text_403861_ span{width:55px; height:55px; background:#519526; font-size:24px; font-weight:bold; color:#fff; position:absolute; top:0; left:0; text-align:center; line-height:53px;}
.text_403861_ p {font-size:18px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; word-break:keep-all;}
.text_403861_ p strong{display:inline-block; font-size:27px; color:#519526; font-weight:normal; margin-bottom:20px;}
  
  
@media (max-width:1023px){
  .text_403861_{height:350px; padding:40px; padding-top:65px;} 
  .text_403861_ span{width:45px; height:45px; font-size:20px; line-height:43px;}
  .text_403861_ p{font-size:16px;}
  .text_403861_ p strong{font-size:24px;}
}

@media (max-width:767px){
  .text_403861_{height:auto; border-left:1px solid #ddd; padding:30px;}
  .text_403861_ p{font-size:15px;}
  .text_403861_ p strong{font-size:22px; display:block; text-align:center; margin-bottom:0;}
}

/* ****************** 공백  ****************** */
      
.empty_line_403881_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_403881_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403881_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_403881_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_403881_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_403881_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_403881_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_403901_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_403901_ > div {}
.layout_403901_ > div:after {content:''; display:block; clear:both;}
.layout_403901_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_403901_ > div > .container_1 {width:50%;}
.layout_403901_ > div > .container_2 {width:50%;}

@media (max-width:1300px){
  .layout_403901_ {width:95%;}
}
  
@media (max-width:767px){
	.layout_403901_ > div > .container_1 { width:100%; }
	.layout_403901_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_403901_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_403921_. .img_403921_ *{padding:0; margin:0; box-sizing:border-box;}
.img_403921_ {overflow:hidden; position:relative; height:400px; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.222-21692692686.png") no-repeat center; background-size:cover;}
.img_403921_ img{display:none;}

@media (max-width:1023px){
  .img_403921_{height:350px;}
}
  
@media (max-width:767px){
  .img_403921_{height:auto; background:none;}
  .img_403921_ img{display:block;}
}

@media (min-width:768px){
  .img_403921_{display:none;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_403931_, .text_403931_ *{padding:0; margin:0; box-sizing:border-box;}
.text_403931_{height:400px; border:1px solid #ddd; border-right:0; padding:60px; padding-top:90px; position:relative;}
.text_403931_ span{width:55px; height:55px; background:#519526; font-size:24px; font-weight:bold; color:#fff; position:absolute; top:0; left:0; text-align:center; line-height:53px;}
.text_403931_ p {
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; word-break:keep-all;
}
.text_403931_ p strong{display:inline-block; font-size:27px; color:#519526; font-weight:normal; margin-bottom:20px;}

@media (max-width:1023px){
  .text_403931_{height:350px; padding:40px; padding-top:65px;} 
  .text_403931_ span{width:45px; height:45px; font-size:20px; line-height:43px;}
  .text_403931_ p{font-size:16px;}
  .text_403931_ p strong{font-size:24px;}
}

@media (max-width:767px){
  .text_403931_{height:auto; border-right:1px solid #ddd; padding:30px;}
  .text_403931_ p{font-size:15px;}
  .text_403931_ p strong{font-size:22px; display:block; text-align:center; margin-bottom:0;}
}

/* ****************** 이미지  ****************** */

.img_403911_. .img_403911_ *{padding:0; margin:0; box-sizing:border-box;}
.img_403911_ {overflow:hidden; position:relative; height:400px; background:#000;}
.img_403911_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.222-21692692694.png") no-repeat center; background-size:cover; transform:scale(1); opacity:1; transition:all .4s;}
.img_403911_:hover:before{transform:scale(1.1); opacity:0.3;}
.img_403911_:after{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/design/img/23.08.21over_logo2.png") no-repeat center; position:absolute; top:0; left:0; opacity:0; transition:all .5s;}
.img_403911_:hover:after{opacity:.9;}
.img_403911_ img{display:none;}

@media (max-width:1023px){
  .img_403911_{height:350px;}
}
  
@media (max-width:767px){
  .img_403911_{display:none;}
  .img_403911_:before, .img_403911_:after{display:none;}
  .img_403911_ img{display:block;}
}


/* ****************** 공백  ****************** */
      
.empty_line_403891_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_403891_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403891_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_403891_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_403891_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_403891_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_403891_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_403941_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_403941_ > div {}
.layout_403941_ > div:after {content:''; display:block; clear:both;}
.layout_403941_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_403941_ > div > .container_1 {width:50%;}
.layout_403941_ > div > .container_2 {width:50%;}


@media (max-width:1300px){
  .layout_403941_ {width:95%;}
}
  
@media (max-width:767px){
	.layout_403941_ > div > .container_1 { width:100%; }
	.layout_403941_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_403941_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_403961_. .img_403961_ *{padding:0; margin:0; box-sizing:border-box;}
.img_403961_ {overflow:hidden; position:relative; height:400px; background:#000;}
.img_403961_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.222-31692692703.png") no-repeat center; background-size:cover; transform:scale(1); opacity:1; transition:all .4s;}
.img_403961_:hover:before{transform:scale(1.1); opacity:0.3;}
.img_403961_:after{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/design/img/23.08.21over_logo2.png") no-repeat center; position:absolute; top:0; left:0; opacity:0; transition:all .5s;}
.img_403961_:hover:after{opacity:.7;}
.img_403961_ img{display:none;}

@media (max-width:1023px){
  .img_403961_{height:350px;}
}
  
@media (max-width:767px){
  .img_403961_{height:auto; background:none;}
  .img_403961_:before, .img_403961_:after{display:none;}
  .img_403961_ img{display:block;}
}


/* ****************** 한줄 텍스트  ****************** */

.text_403951_, .text_403951_ *{padding:0; margin:0; box-sizing:border-box;}
.text_403951_{height:400px; border:1px solid #ddd; border-left:0; padding:60px; padding-top:90px; position:relative;}
.text_403951_ span{width:55px; height:55px; background:#519526; font-size:24px; font-weight:bold; color:#fff; position:absolute; top:0; left:0; text-align:center; line-height:53px;}
.text_403951_ p {font-size:18px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; word-break:keep-all;}
.text_403951_ p strong{display:inline-block; font-size:27px; color:#519526; font-weight:normal; margin-bottom:20px;}
  
  
@media (max-width:1023px){
  .text_403951_{height:350px; padding:40px; padding-top:65px;} 
  .text_403951_ span{width:45px; height:45px; font-size:20px; line-height:43px;}
  .text_403951_ p{font-size:16px;}
  .text_403951_ p strong{font-size:24px;}
}

@media (max-width:767px){
  .text_403951_{height:auto; border-left:1px solid #ddd; padding:30px;}
  .text_403951_ p{font-size:15px;}
  .text_403951_ p strong{font-size:22px; display:block; text-align:center; margin-bottom:0;}
}

/* ****************** 공백  ****************** */
      
.empty_line_403971_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_403971_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403971_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_403971_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_403971_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_403971_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_403971_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_403981_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_403981_ > div {}
.layout_403981_ > div:after {content:''; display:block; clear:both;}
.layout_403981_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_403981_ > div > .container_1 {width:50%;}
.layout_403981_ > div > .container_2 {width:50%;}

@media (max-width:1300px){
  .layout_403981_ {width:95%;}
}
  
@media (max-width:767px){
	.layout_403981_ > div > .container_1 { width:100%; }
	.layout_403981_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_403981_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_403991_. .img_403991_ *{padding:0; margin:0; box-sizing:border-box;}
.img_403991_ {overflow:hidden; position:relative; height:400px; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.222-41692692714.png") no-repeat center; background-size:cover;}
.img_403991_ img{display:none;}

@media (max-width:1023px){
  .img_403991_{height:350px;}
}
  
@media (max-width:767px){
  .img_403991_{height:auto; background:none;}
  .img_403991_ img{display:block;}
}

@media (min-width:768px){
  .img_403991_{display:none;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_404001_, .text_404001_ *{padding:0; margin:0; box-sizing:border-box;}
.text_404001_{height:400px; border:1px solid #ddd; border-right:0; padding:60px; padding-top:90px; position:relative;}
.text_404001_ span{width:55px; height:55px; background:#519526; font-size:24px; font-weight:bold; color:#fff; position:absolute; top:0; left:0; text-align:center; line-height:53px;}
.text_404001_ p {
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; word-break:keep-all;
}
.text_404001_ p strong{display:inline-block; font-size:27px; color:#519526; font-weight:normal; margin-bottom:20px;}

@media (max-width:1023px){
  .text_404001_{height:350px; padding:40px; padding-top:65px;} 
  .text_404001_ span{width:45px; height:45px; font-size:20px; line-height:43px;}
  .text_404001_ p{font-size:16px;}
  .text_404001_ p strong{font-size:24px;}
}

@media (max-width:767px){
  .text_404001_{height:auto; border-right:1px solid #ddd; padding:30px;}
  .text_404001_ p{font-size:15px;}
  .text_404001_ p strong{font-size:22px; display:block; text-align:center; margin-bottom:0;}
}

/* ****************** 이미지  ****************** */

.img_404011_. .img_404011_ *{padding:0; margin:0; box-sizing:border-box;}
.img_404011_ {overflow:hidden; position:relative; height:400px; background:#000;}
.img_404011_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.222-41692692723.png") no-repeat center; background-size:cover; transform:scale(1); opacity:1; transition:all .4s;}
.img_404011_:hover:before{transform:scale(1.1); opacity:0.3;}
.img_404011_:after{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/design/img/23.08.21over_logo2.png") no-repeat center; position:absolute; top:0; left:0; opacity:0; transition:all .5s;}
.img_404011_:hover:after{opacity:.9;}
.img_404011_ img{display:none;}

@media (max-width:1023px){
  .img_404011_{height:350px;}
}
  
@media (max-width:767px){
  .img_404011_{display:none;}
  .img_404011_:before, .img_404011_:after{display:none;}
  .img_404011_ img{display:block;}
}


/* ****************** 공백  ****************** */
      
.empty_line_404021_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_404021_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_404021_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_404021_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_404021_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_404021_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_404021_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_404031_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_404031_ > div {}
.layout_404031_ > div:after {content:''; display:block; clear:both;}
.layout_404031_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_404031_ > div > .container_1 {width:50%;}
.layout_404031_ > div > .container_2 {width:50%;}


@media (max-width:1300px){
  .layout_404031_ {width:95%;}
}
  
@media (max-width:767px){
	.layout_404031_ > div > .container_1 { width:100%; }
	.layout_404031_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_404031_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_404051_. .img_404051_ *{padding:0; margin:0; box-sizing:border-box;}
.img_404051_ {overflow:hidden; position:relative; height:400px; background:#000;}
.img_404051_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.222-51692692741.png") no-repeat center; background-size:cover; transform:scale(1); opacity:1; transition:all .4s;}
.img_404051_:hover:before{transform:scale(1.1); opacity:0.3;}
.img_404051_:after{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/design/img/23.08.21over_logo2.png") no-repeat center; position:absolute; top:0; left:0; opacity:0; transition:all .5s;}
.img_404051_:hover:after{opacity:.7;}
.img_404051_ img{display:none;}

@media (max-width:1023px){
  .img_404051_{height:350px;}
}
  
@media (max-width:767px){
  .img_404051_{height:auto; background:none;}
  .img_404051_:before, .img_404051_:after{display:none;}
  .img_404051_ img{display:block;}
}


/* ****************** 한줄 텍스트  ****************** */

.text_404041_, .text_404041_ *{padding:0; margin:0; box-sizing:border-box;}
.text_404041_{height:400px; border:1px solid #ddd; border-left:0; padding:60px; padding-top:90px; position:relative;}
.text_404041_ span{width:55px; height:55px; background:#519526; font-size:24px; font-weight:bold; color:#fff; position:absolute; top:0; left:0; text-align:center; line-height:53px;}
.text_404041_ p {font-size:18px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; word-break:keep-all;}
.text_404041_ p strong{display:inline-block; font-size:27px; color:#519526; font-weight:normal; margin-bottom:20px;}
  
  
@media (max-width:1023px){
  .text_404041_{height:350px; padding:40px; padding-top:65px;} 
  .text_404041_ span{width:45px; height:45px; font-size:20px; line-height:43px;}
  .text_404041_ p{font-size:16px;}
  .text_404041_ p strong{font-size:24px;}
}

@media (max-width:767px){
  .text_404041_{height:auto; border-left:1px solid #ddd; padding:30px;}
  .text_404041_ p{font-size:15px;}
  .text_404041_ p strong{font-size:22px; display:block; text-align:center; margin-bottom:0;}
}

/* ****************** 공백  ****************** */
      
.empty_line_404091_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_404091_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_404091_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_404091_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_404091_:before {content:'공백: 300px';}
}

 @media \0screen{
	.empty_line_404091_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_404091_:before {content:'공백: 300px';}
}
